{
  "name": "alg_mid_feature_return_tags",
  "project": "loghubods",
  "comment": "TABLE COMMENT",
  "columns": [
    {
      "name": "mid",
      "type": "STRING",
      "comment": "mid"
    },
    {
      "name": "feature",
      "type": "JSON",
      "comment": "数值"
    },
    {
      "name": "tag_ts",
      "type": "STRING",
      "comment": ""
    },
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "partition_keys": [
    {
      "name": "dt",
      "type": "STRING",
      "comment": "日期"
    },
    {
      "name": "hh",
      "type": "STRING",
      "comment": "小时"
    }
  ],
  "dataworks_tasks": [
    {
      "id": 1017584776,
      "name": "04_用户回流点击对应的tag"
    }
  ],
  "upstream_tables": [
    "loghubods.user_share_log_flow",
    "videoods.wx_video_per1h"
  ]
}